/* Logo */
/* Contenedor del logo */
.logo_container a {
    display: flex;
    flex-wrap: nowrap;
    height: 30px;
    overflow: hidden; /* Oculta las letras cuando salen del contenedor */
    position: relative;
    justify-content: space-between;
}

/* Letras individuales del logo */
.logo_container svg {
    height: 30px;
}

.logo_container path {
    transition: transform 0.5s ease-in-out;
}

/* Clases de animación */
.bajar {
    animation: bajar-letra 0.5s forwards;
}

.subir {
    animation: subir-letra 0.5s forwards;
}

@keyframes bajar-letra {
    from { transform: translateY(0); }
    to { transform: translateY(100%); }
}

@keyframes subir-letra {
    from { transform: translateY(100%); }
    to { transform: translateY(0); }
}


/* Clases que se aplicarán con JavaScript */
.logo_container.animando img {
    animation-fill-mode: forwards; /* Mantiene el estado final de la animación */
}

.logo_container.animando img.bajar {
    animation-name: bajar-letra;
    animation-duration: 0.5s;
}

.logo_container.animando img.subir {
    animation-name: subir-letra;
    animation-duration: 0.5s;
}

/* Menu */
#menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#menu .menu{
    /*width: calc(100% - 160px - var(--margin-bloques));*/
	width: auto;
    display: flex;
    justify-content: space-between;
}
#menu .menu_item_principal {
    padding-top: var(--margin-bloques);
    padding-bottom: var(--margin-elementos-int);
    padding-left: var(--margin-elementos);
    padding-right: var(--margin-elementos);
}
#menu .menu_item_principal.destacado {
    background-color: var(--gris-fondo);
}
#menu .menu_item_principal.destacado.current-menu-item {
    border-bottom: 2px solid var(--rojo);
    padding-bottom: calc(var(--margin-elementos-int) - 2px);
}
#menu .menu_item_principal.destacado.current-menu-item > a {
    border-bottom: none;
    padding-bottom: 0;
}
#menu .menu_item_principal.current-menu-item {
    padding-bottom: 0;
}
#menu .menu_item_principal.current-menu-item > a {
    border-bottom: 2px solid var(--rojo);
    padding-bottom: 5px;
}
#menu .menu_right {
    display: flex;
}

/* SEARCH */
#menu .search_header,
#menu .menu_search {
    padding-top: var(--margin-bloques);
    padding-bottom: var(--margin-elementos-int);
}

#menu .search_header {
    display: flex;
    align-items: center; 
}

.search_header.mobile .buscar_header_texto a,
#menu .search_header .buscar_header_texto a{
    display: none;
}
.search_header.mobile .buscar_header_texto::before,
#menu .search_header .buscar_header_texto::before{
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/search_header.svg');
    cursor: pointer;
    display: block;
}

.search_header.mobile .buscar_header_texto:hover::before,
#menu .search_header .buscar_header_texto:hover::before{
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/search_rojo.svg');
}



.astm-search-menu.is-menu.default.llyc-open-search{
    display: block;
    animation: aparecer 0.2s forwards;
}

@keyframes aparecer {
    0% { transform: translateX(100%); } /* Posición inicial fuera del área visible */
    100% { transform: translateX(0); } /* Posición final, aparece de izquierda a derecha */
}

@keyframes desaparecer {
    0% { transform: translateX(0); } /* Posición inicial fuera del área visible */
    100% { transform: translateX(100%); } /* Posición final, aparece de izquierda a derecha */
}

.astm-search-menu.is-menu.default.llyc-close-search{
    animation: desaparecer 0.2s forwards;
}

.astm-search-menu.is-menu.default{
    display: none;
    position: absolute;
    right: 62px;
    /* background: #fff; */
    height: 92px;
    top: 0;
}

.astm-search-menu.is-menu.default form {
    max-width: 1400px;
    width: 70vw;
    padding-top: var(--margin-bloques)!important;
    padding-bottom: calc(var(--margin-elementos-int) - 2px)!important;
    padding-left: var(--margin-elementos-int)!important;
    padding-right: var(--margin-bloques)!important;
    background: var(--second-color);
    display: flex;
}
.astm-search-menu.is-menu.default form .search-close{
    display: block;
}
.astm-search-menu .is-form-style.is-form-style-3 input.is-search-input{
    border: 1px solid var(--gris-01) !important;
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;

    height: auto;
    padding-bottom: 5px;

    font-family: var(--header-family);
    color: var(--gris-01);
    font-size: var(--size-18);


}

.astm-search-menu .search-close{
    display: block;
    position: absolute;
    right: 0;
    top: var(--margin-bloques);
}
.astm-search-menu .is-ajax-search .is-loader-image{
    height: 16px;
    width: 16px;

    position: absolute;
    top: 0;
    transform: none;
    
    -webkit-animation:spin 1s linear infinite;
    -moz-animation:spin 1s linear infinite;
    animation:spin 1s linear infinite;

}


@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

.is-form-style button.is-search-submit{
    order: 1;
    height: auto;
}
.is-menu form label{
    order: 2;
}
.is-form-style button.is-search-submit .is-search-icon{
    display: none!important;
}

.is-form-style button.is-search-submit::before{
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/search_header.svg');
    cursor: pointer;
}

.is-form-style button.is-search-submit:hover::before{
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/search_rojo.svg');
}

.llyc div.is-ajax-search-details, 
.llyc div.is-ajax-search-result{
    background-color: var(--second-color);
    padding: 0;
}
.is-ajax-search-categories-details>div:hover, 
.is-ajax-search-result .is-ajax-search-post:hover, 
.is-ajax-search-result .is-show-more-results:hover, 
.is-ajax-search-tags-details>div:hover{
    background: var(--gris-fondo);

}
.llyc .is-ajax-search-details, 
.llyc .is-ajax-search-details *, 
.llyc .is-ajax-search-result, 
.llyc .is-ajax-search-result *,
.llyc .is-ajax-search-details .is-title a, 
.llyc .is-ajax-search-post .is-title a{    
    font-family: var(--header-family);
    color: var(--gris-01);
    font-size: var(--size-18);    
    line-height: var(--line-text);
    text-transform: initial;
}
.llyc .is-ajax-search-post, 
.llyc .is-ajax-search-post-details{

    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.05);
    border: 0;
    padding: var(--margin-elementos-int);
}

.llyc .is-show-more-results-text{
    padding: var(--margin-elementos-int);
    color: var(--turquesa);
    text-align: right;
}
.llyc .is-ajax-search-no-result{
    background-color: var(--gris-fondo);
}

.is-ajax-search-details .is-ajax-search-items>div, 
.is-ajax-search-post {
    padding: var(--margin-elementos);
}


.llyc .is-ajax-search-details .is-title a:hover, 
.llyc .is-ajax-search-post .is-title a:hover{
    text-decoration: none;
}
.is-ajax-search-posts .is-search-content,
.is-ajax-search-posts .meta{
    display: none;
}
#is-ajax-search-result-118720 .is-title .is-highlight,
#is-ajax-search-result-101493 .is-title .is-highlight,
.is-ajax-search-posts .is-highlight{
    background-color:transparent !important;
    font-weight: 700;
}

.popup-search-close:after,
.search-close:after,
.popup-search-close:before, 
.search-close:before{
    border-left: 1px solid var(--gris-01);
}

/* END - SEARCH */

#menu .idiomas {
    padding-top: var(--margin-bloques);
    padding-bottom: var(--margin-elementos-int);
    display: flex;
    align-items: center;
}
#menu .idiomas .menu-item.menu-item-has-children:hover .sub-menu {
    display: block;
    left: auto;
    top: auto;
    width: auto;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: var(--margin-elementos);
    min-height: auto;
}
#menu .idiomas .menu-item a {
    padding-left: var(--margin-elementos-int);
    padding-right: var(--margin-elementos-int);
    min-width: 62px;
}
#menu .sub-menu {
    display: none;
    position: absolute;
    z-index: 100;
    background: var(--second-color);
    width: 100%;
    left: 0;
    top: 92.5px;
    padding-top: var(--margin-bloques);
    padding-bottom: var(--margin-bloques);
    padding-left: calc(100% / 6);
    flex-wrap: wrap;
    font-family: var(--header-family);
    color: var(--header-color);
    /*min-height: 750px;*/
    /*
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.05);*/
}
#menu .sub-menu .cont_menu {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    align-content: flex-start;
}
#menu .sub-menu .todo {
    width: 100%;
    padding-left: var(--margin-elementos-int);
    display: none;
}
#menu .sub-menu .todo a {
    font-weight: 700 !important;
    font-size: var(--size-16);
}
#menu .sub-menu .todo a:after {
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/flecha_enlace.svg');
    padding-left: 5px;
}
#menu .sub-menu .todo a:hover {
    color: var(--header-color);
    text-decoration: underline;
}
#menu .sub-menu.desafios .todo {
    padding-left: 0;
}
#menu .sub-menu .sub-menu-child {
    padding-left: var(--margin-elementos-int);
}
#menu .sub-menu .col {
    padding-right: calc(var(--margin-bloques) * 2);
    width: calc(100% / 3);
}
#menu .sub-menu .col.tendencia {
    width: calc(100% / 2);
    font-family: var(--header-family);
    color: var(--header-color);
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    display: none;
}
#menu .sub-menu .col.tendencia .tendencia {
    padding-top: var(--margin-elementos-int);
    width: 100%;
}
#menu .sub-menu .col.tendencia .tendencia a {
    width: 100%;
}
#menu .sub-menu .col.tendencia .tendencia a .imagen img {
    aspect-ratio: 2;
}
#menu .sub-menu .col.tendencia .todo {
    padding-left: 0;
}
#menu .sub-menu .col.tendencia .todo a {
    font-weight: 700 !important;
    font-size: var(--size-16);
}
#menu .sub-menu .col.tendencia a {
    font-weight: 400;
    font-size: var(--size-12);
    margin-left: 0;
}
#menu .sub-menu .col.tendencia a.titulo_tendencia {
    font-weight: 600;
    font-size: var(--size-15);
}
#menu .sub-menu .col.tendencia a h3 {
    font-weight: 600;
    font-size: var(--size-21);
}
#menu .sub-menu .col.tendencia a:hover h3 {
    text-decoration: underline;
}
#menu .sub-menu .col.contenido {
    width: calc(100% / 4);
}
#menu .sub-menu .col.contenido .titulo {
    font-weight: 700;
    font-size: var(--size-28);
    text-transform: uppercase;
    padding-bottom: var(--margin-elementos-int);
}
#menu .sub-menu .col.contenido .titulo strong {
    color: var(--rojo);
}
#menu .sub-menu .col.contenido .destacado {
    font-size: var(--size-14);
    padding-bottom: var(--margin-bloques);
}
#menu .sub-menu .col.desafios {
    width: calc(100% / 4 * 3);
    display: grid;
    grid-gap: var(--margin-elementos);
    grid-template-columns: repeat(2, 1fr);
}
#menu .sub-menu .col.desafios .todo {
    padding-left: 0;
}
#menu .sub-menu .col.desafios .desafio {
    width: 100%;
    display: flex;
}
#menu .sub-menu .col.desafios .desafio a {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}
#menu .sub-menu .col.desafios .desafio a:hover {
    color: var(--header-color);
}
#menu .sub-menu .col.desafios .desafio .imagen img {
    aspect-ratio: 2;
}
#menu .sub-menu .col.desafios .desafio .contenido {
    padding: 0;
    padding-left: var(--margin-elementos);
    align-content: flex-start;
}
#menu .sub-menu .col.desafios .desafio .contenido .titulo {
    font-weight: 600;
    font-size: var(--size-18);
    text-transform: uppercase;
    padding-bottom: var(--margin-elementos);
}
#menu .sub-menu .col.desafios .desafio .contenido .resumen {
    font-weight: 400;
    font-size: var(--size-12);
    text-transform: none;
}
#menu .sub-menu .col.desafios .desafio:first-child {
    grid-column-start: 1;
    grid-column-end: 3;
}
#menu .sub-menu .col.desafios .desafio:first-child .contenido .titulo {
    font-size: var(--size-21);
}
#menu .sub-menu .col.desafios .desafio:not(:first-child) .imagen {
    width: 100%;
}
#menu .sub-menu .col.desafios .desafio:not(:first-child) .contenido {
    width: 100%;
    padding: 0;
    padding-top: var(--margin-elementos-int);
}
#menu .sub-menu li {
    display: block;
    padding-bottom: var(--margin-elementos-int);
}

#menu .ccaa-submenu .sub-menu .cont_menu > .col:first-of-type ,
#menu .marketing-submenu .sub-menu .cont_menu > .col:first-of-type {
    width: calc(100% / 3);
}
#menu .ccaa-submenu .sub-menu .cont_menu > .col:last-of-type ,
#menu .marketing-submenu .sub-menu .cont_menu > .col:last-of-type {
    width: calc((100% / 4)*3);
    max-width: calc((100% / 4)*3);
}
#menu .ccaa-submenu .sub-menu .cont_menu > .col:last-of-type .tendencia,
#menu .marketing-submenu .sub-menu .cont_menu > .col:last-of-type .tendencia {
    width: 100%;
    max-width: 100%;
}
#menu .ccaa-submenu .sub-menu .cont_menu > .col:last-of-type .col.todo
#menu .marketing-submenu .sub-menu .cont_menu > .col:last-of-type .col.todo {
    padding-left: 0;
}
#menu .grupo_principal .sub-menu {
    padding-top: 0;
    padding-bottom: 0;
}
#menu .grupo_principal .sub-menu ul {
    background-color: var(--gris-fondo);
    position: relative;
    padding-top: var(--margin-elementos);
    width: 100%;
    min-height: 750px;
}
#menu .grupo_principal .sub-menu .menu_item_secundario {
    padding-top: var(--margin-elementos-int);
    padding-bottom: var(--margin-elementos-int);
    padding-left: var(--margin-elementos-int);
    padding-right: var(--margin-elementos-int);
    min-width: 209px;
}
#menu .grupo_principal .sub-menu .menu_item_secundario > a {
    color: var(--gris-03);
}
#menu .grupo_principal .sub-menu .menu_item_secundario > a:after {
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/flecha_menu_gris.svg');
    padding-left: 5px;
}
#menu .grupo_principal .sub-menu .menu_item_secundario:hover > a {
    color: var(--header-color);
}
#menu .grupo_principal .sub-menu .menu_item_secundario:hover > a:after {
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/flecha_menu.svg');
    padding-left: 5px;
}
#menu .grupo_principal .sub-menu .menu_item_secundario:hover .sub-menu-secundario {
    display: flex;
}
#menu .grupo_principal .sub-menu .menu_item_secundario:hover ~ .menu_item_secundario .sub-menu-secundario {
    display: none;
}
#menu .grupo_principal .sub-menu .menu_item_secundario .sub-menu-secundario {
    display: none;
    padding-top: var(--margin-bloques);
    background-color: var(--second-color);
    padding-left: var(--margin-elementos-int);
    padding-right: var(--margin-elementos-int);
    position: absolute;
    width: calc(100% - 209px);
    left: 209px;
    top: 0;
    height: 100%;
}
#menu .grupo_principal .sub-menu .menu_item_secundario .sub-menu-secundario .sub-menu-child {
    padding-left: 0;
    padding-top: 0;
    padding-right: calc(var(--margin-bloques) * 2);
    background-color: transparent;
    width: auto;
    width: calc(100% / 3);
    min-height: calc(70vh - var(--margin-bloques));
}
#menu .grupo_principal .sub-menu .menu_item_secundario .sub-menu-secundario .col.tendencia {
    width: calc(100% / 7 * 4);
}
#menu .grupo_principal .sub-menu .menu_item_secundario .sub-menu-secundario .col.todo {
    display: none;
}
#menu .grupo_principal .sub-menu .menu_item_secundario:nth-of-type(2) .sub-menu-secundario {
    display: flex;
   /*aqui*/
}
#menu .grupo_principal .sub-menu .menu_item_secundario:nth-of-type(2) > a {
    color: var(--header-color);
}
@media (min-width: 1024px) {
    #menu .dropdown .sub-menu.visible {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        background-color: var(--rosa-claro);
    } 

    #menu .dropdown .sub-menu.visible::after {
        content: '';
        position: absolute;
        top: 0;
        height: 100%;        
        width: 100vw;      
        left: 50%;
        transform: translateX(-50%);
        background-color: var(--rosa-claro); 
        z-index: -1;       
        pointer-events: none;
    }

    #menu .sub-menu .item_flecha a:hover:after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/arrow_menu_roja.svg');
        padding-left: 10px;
        top: 50%;
        transform: translateY(-50%);
        position: absolute;
        right: 0;
    }
}

#menu .sub-menu .item_flecha a:after {
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/arrow_menu.svg');
    padding-left: 10px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
}

#menu .sub-menu .item_flecha a {
    position: relative;
    padding-right: 30px;
}

#menu .dropdown .sub-menu.visible li a {
    font-family: var(--header-family);
    font-weight: 500;
    font-style: Medium;
    font-size: var(--size-15);
    letter-spacing: 0%;
    text-transform: none;
}
#menu .dropdown .sub-menu.visible .subtitulo a{
    font-family: var(--header-family);
    font-weight: 600;
    font-style: SemiBold;
    font-size: var(--size-15);
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: var(--rojo);
}

#menu .dropdown .sub-menu.visible .subtitulo a:hover {
    text-decoration: underline;
}

/* Estilo para el enlace cuando el menú está abierto */
@media (min-width: 1024px) {
    #menu .menu_item_principal:has(.sub-menu.visible) > a,
    #menu .menu_item_principal > a:hover,
    #menu > .menu > .menu_item > a:hover {
        color: var(--rojo);
        border-bottom: 2px solid var(--rojo);
        padding-bottom: 5px;
    }
}

#menu > .menu > .menu_item > a {
    font-family: var(--header-family);
    font-weight: 500;
    font-style: Medium;
    font-size: var(--size-14);
    letter-spacing: 0%;
    text-transform: none;
    padding-bottom: 7px;
}

/* Aplicar solo en escritorio (cuando las columnas están una al lado de la otra) */
@media (min-width: 1024px) {
    
    /* 1. Detectamos si .cont_menu tiene AL MENOS un subtítulo */
    /* 2. Seleccionamos la columna (.col) que NO tiene ningún subtítulo */
    /* 3. Le aplicamos el margen al primer elemento (li:first-child) */
    #menu .sub-menu .cont_menu:has(.subtitulo) .col:not(:has(.subtitulo)) .sub-menu-child > li:first-child {
        margin-top: calc(12px + var(--margin-elementos));
    }
}





#menu .dropdown:hover.grupo_principal {
    border-bottom: 2px solid var(--rojo);
    padding-bottom: calc(var(--margin-elementos-int) - 2px) !important;
}
#menu .dropdown:hover.grupo_principal > a {
    border-bottom: none;
    padding-bottom: 0;
}
.mobile_nav {
    display: none;
    justify-content: flex-end;
    padding-top: var(--margin-bloques);
    padding-bottom: var(--margin-elementos-int);
}
.mobile_nav .llyc-hamburger {
    cursor: pointer;
}
.mobile_nav .llyc-hamburger::after {
    content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_burguer.svg');
}
.sub-menu ul:hover .menu_item_secundario > a {
   /*color: var(--gris-03) !important;
   */
}
.sub-menu ul .menu_item_secundario:hover > a, .menu_item_secundario:focus-within > a {
   /*color: var(--header-color) !important*/
}
.sub-menu ul .menu_item_secundario:first-of-type:hover ~ .menu_item_secundario > a {
    color: var(--gris-03) !important;
}
.grupo_principal .sub-menu .cont_menu > ul {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

/* FLECHAS EN DESKTOP */
#menu .menu-down {
	padding-left: 5px;
}

#menu .dropdown .menu-down::after {
	content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_down.svg');
	display: inline-block;
	transform: rotate(0deg) scale(0.7);
}
#menu .dropdown a:hover .menu-down::after {
	content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_up.svg');
	position: relative;
	transform: rotate(180deg) scale(0.7);
}

#menu .menu_item_principal:has(.sub-menu.visible) .menu-down::after,
#menu .menu_item_principal:has(.sub-menu.visible) a:hover .menu-down::after {
	content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_up.svg');        
	transform: rotate(0deg) scale(0.7);
}
	
@media (max-width: 1520px) {
    #menu .sub-menu .col {
        padding-right: var(--margin-bloques);
   }
    #menu .sub-menu .cont_menu > .col:first-child, #menu .sub-menu .cont_menu > .col:nth-child(2) {
        max-width: calc(100% / 4);
   }
   #menu .ccaa-submenu .sub-menu .cont_menu > .col:first-child, 
   #menu .ccaa-submenu .sub-menu .cont_menu > .col:nth-child(2),
    #menu .marketing-submenu .sub-menu .cont_menu > .col:first-child, 
    #menu .marketing-submenu .sub-menu .cont_menu > .col:nth-child(2) {
        max-width: calc(100% / 2);
   }
   #menu .menu-down {
		padding-left: 0px;
	}
}
@media (max-width: 1350px) {
    #menu .sub-menu {
        top: 75px;
        min-height: 500px;
   }
    #menu .grupo_principal .sub-menu ul {
        min-height: 500px;
   }
	#menu .menu_item_principal {
		padding-left: var(--margin-elementos-int);
		padding-right: var(--margin-elementos-int);
	}
}
@media (max-width: 1024px) {
    #llyc_header .container .row, #llyc_header .container {
        position: static;
   }
    #llyc_header.sticky {
        z-index: 2000;
   }
    #menu li a:hover {
        color: var(--header-color);
   }
    #menu .dropdown:hover.grupo_principal {
        border-bottom: none;
        padding-bottom: var(--margin-elementos-int) !important;
   }
    #menu .grupo_principal .sub-menu .menu_item_secundario:nth-of-type(2) .sub-menu-secundario {
        display: none;
   }
    #menu .menu_right {
        width: 100%;
   }
    .mobile_nav {
        display: flex;
        align-items: center;
        gap: var(--margin-elementos);
   }
    .mobile_nav.llyc-menu-open .llyc-hamburger::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/close.svg');
   }
    #menu {
        display: none;
   }
   #menu .search_header {
        display: none;
    }

    .astm-search-menu.is-menu.default{
        right: 80px;
        height: auto;
        top: 5px;
    }
    .astm-search-menu.is-menu.default form{
        padding-right: 50px !important;
    }

    #menu.llyc-menu-open {
        display: flex;
   }
    #menu.llyc-menu-open .menu {
        width: 100%;
        display: flex;
        flex-direction: column;
   }
   #menu .sub-menu .cont_menu {
    display: flex;
    flex-direction: column;
   }
   #menu .sub-menu .cont_menu {
    flex-wrap: wrap;
   }
    #menu.llyc-menu-open .menu .menu_item_principal {
        display: block;
        padding: var(--margin-elementos-int) 0;
        border-top: 1px solid var(--gris-03);
        border-right: none;
   }
    #menu.llyc-menu-open .menu .menu_item_principal:last-child {
        border-bottom: 1px solid var(--gris-03);
   }
    #menu.llyc-menu-open .menu .menu_item_principal.destacado {
        background-color: initial;
   }
    #menu.llyc-menu-open .menu .menu_item_principal a {
        width: 100%;
        text-align: left;
        font-size: var(--size-14);
   }
    #menu.llyc-menu-open .menu .menu_item_principal.current-menu-item > a {
        border-bottom: none;
        padding-bottom: 0;
        color: var(--rojo);
   }
    #menu.llyc-menu-open {
        width: 100%;
        max-height: 100vh;
        height: calc(100vh - 64.5px);
        overflow: scroll;
        display: flex;
        align-content: flex-start;
        position: absolute;
        padding-top: var(--padding-interior);
        padding-left: var(--margin-elementos-int);
        padding-right: var(--margin-elementos-int);
        left: 0;
        background-color: var(--second-color);
   }
    #menu.llyc-menu-open::-webkit-scrollbar {
        display: none;
   }
    #menu.llyc-menu-open .menu-down {
        position: absolute;
        right: 20px;
   }
    #menu .dropdown a:hover .menu-down::after,
    #menu.llyc-menu-open .dropdown .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_down.svg');
        position: relative;		
		transform: rotate(0deg) scale(1) !important;
   }
    #menu.llyc-menu-open .grupo_principal .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_more.svg');
   }
    #menu.llyc-menu-open .grupo_principal .menu_item_secundario .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_down.svg');
   }
    #menu.llyc-menu-open .menu_item_principal:hover .sub-menu {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open > a {
        color: var(--rojo);
   }
    #menu.llyc-menu-open .llyc-item-open.dropdown .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_up.svg') !important;
		transform: rotate(0deg) scale(1) !important;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_less.svg');
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .menu_item_secundario .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_down.svg');
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu {
        display: flex !important;
        position: relative;
        padding: 0;
        top: var(--margin-elementos-int);
        min-height: auto;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu li {
        padding-bottom: var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .sub-menu-child {
        padding-left: 0;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col {
        width: 100%;
        max-width: 100%;
        padding-bottom: 0;
        padding-right: 0;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia {
        padding: var(--margin-elementos-int);
        background-color: var(--gris-fondo);
        flex-direction: column-reverse;
        width: 100% !important;
        max-width: 100% !important;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia a {
        order: 10;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia a h3 {
        font-size: var(--size-12);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia a.ver_todo {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia .tendencia {
        padding-top: 0;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia .tendencia a {
        display: flex;
        padding-top: var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia .tendencia .imagen {
        width: 50%;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.tendencia .tendencia .contenido {
        width: 50%;
        padding: 0 0 0 var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.todo {
        order: -1;
        padding-left: 0;
        padding-bottom: var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu .col.todo a:after {
        content: '';
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .contenido {
        margin-bottom: var(--margin-elementos);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .contenido .titulo, #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .contenido .destacado {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios .todo a:after {
        content: '';
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios .desafio {
        grid-column-start: auto;
        grid-column-end: auto;
        margin-bottom: var(--margin-elementos);
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios .desafio .imagen {
        width: 50%;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios .desafio .contenido {
        width: 50%;
        min-height: auto;
        padding: 0;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios .desafio .resumen {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open .sub-menu.desafios > .desafios .desafio .titulo {
        text-transform: none;
        padding: 0 0 0 var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu {
        padding-left: 0;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu ul {
        position: relative;
        padding-top: 0;
        width: 100%;
        min-height: auto;
        background-color: var(--gris-fondo);
        padding-right: 0;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario {
        border-top: 1px solid var(--gris-03);
        padding-left: 0;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario > a {
        color: var(--header-color);
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario > a:after {
        content: '';
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario .col.tendencia .todo {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario .col.todo {
        display: block;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .menu_item_secundario:hover .sub-menu-secundario {
        display: none;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .llyc-item-secundario-open {
        background-color: var(--gris-fondo);
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .llyc-item-secundario-open > a {
        color: var(--rojo);
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .llyc-item-secundario-open > a .menu-down::after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_up.svg');
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .llyc-item-secundario-open .sub-menu-secundario {
        display: flex !important;
        background-color: var(--gris-fondo);
        position: relative;
        padding: 0;
        top: var(--margin-elementos-int);
        left: auto;
        width: 100%;
        flex-wrap: wrap;
        height: auto;
   }
    #menu.llyc-menu-open .llyc-item-open.grupo_principal .sub-menu .llyc-item-secundario-open .sub-menu-secundario .sub-menu-child {
        min-height: auto;
        width: 100%;
   }
    #menu.llyc-menu-open .idiomas {
        width: 100%;
        padding-top: var(--margin-elementos-int);
        padding-bottom: var(--margin-elementos-int);
   }
    #menu.llyc-menu-open .idiomas .menu-item {
        width: 100%;
   }
    #menu.llyc-menu-open .idiomas .menu-item.menu-item-has-children:hover .sub-menu {
        display: none;
   }
    #menu.llyc-menu-open .idiomas .menu-item > a {
        font-size: 14px;
        padding-left: 0;
        padding-right: 0;
        justify-content: space-between;
   }
    #menu.llyc-menu-open .idiomas .menu-item > a:after {
        position: relative;
        right: 5px;
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_down.svg');
   }
    #menu.llyc-menu-open .idiomas .menu-item.llyc-item-idiomas-open > a {
        color: var(--rojo);
   }
    #menu.llyc-menu-open .idiomas .menu-item.llyc-item-idiomas-open > a:after {
        content: url('https://llyc.global/wp-content/themes/llyc/styles/./images/menu_mobile_up.svg');
        right: 0;
   }
    #menu.llyc-menu-open .idiomas .menu-item.llyc-item-idiomas-open .sub-menu {
        top: 0 !important;
        display: block !important;
        position: relative;
        padding-top: var(--margin-elementos-int);
        padding-bottom: 0;
   }
    #menu.llyc-menu-open .idiomas .menu-item.llyc-item-idiomas-open .sub-menu a:after {
        content: '';
   }
   #menu .ccaa-submenu .sub-menu .cont_menu > .col:last-of-type, 
   #menu .ccaa-submenu .sub-menu .cont_menu > .col:first-of-type,
    #menu .marketing-submenu .sub-menu .cont_menu > .col:last-of-type, 
    #menu .marketing-submenu .sub-menu .cont_menu > .col:first-of-type {
        width: 100%;
        max-width: 100%;
   }
    #menu .menu_right {
        width: 100%;
   }
    .sub-menu ul .menu_item_secundario:first-of-type:hover ~ .menu_item_secundario > a {
        color: var(--gris-03) !important;
   }
    .grupo_principal .sub-menu .cont_menu > ul {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
   }
    .grupo_principal .sub-menu .cont_menu > ul .menu_item_principal .sub-menu-secundario, #menu .grupo_principal .sub-menu .menu_item_secundario:nth-of-type(2) .sub-menu-secundario, .grupo_principal .sub-menu .cont_menu > ul .menu_item_principal:hover .sub-menu-secundario {
        display: none;
   }
    .sub-menu ul .menu_item_secundario:first-of-type:hover ~ .menu_item_secundario > a {
        color: var(--header-color) !important;
   }

   #menu .menu_item_principal:has(.sub-menu.visible) > a {
        border-bottom: none;
    }

    #menu .dropdown .sub-menu.visible li a br {
        display: none;
    }
}
@media (max-width: 768px) {
    #llyc_header .col_1_6{
        width: 25% !important;
    }
    #llyc_header .col_5_6 {
        width: 75% !important;
    }
    .admin-bar #llyc_header.sticky {
        top: 46px;
    }
    .astm-search-menu.is-menu.default{
        right: auto;
        left: 0;
        top: 60px;
    }
    .astm-search-menu .search-close{
        right: 5%;
    }
    .astm-search-menu.is-menu.default form{
        max-width: 100vw;
        width: 100vw;
        padding-top: var(--margin-bloques) !important;
        padding-bottom: var(--margin-bloques) !important;
    }
}
